Skip to main content
PATCH
Update a task comment

Authorizations

Authorization
string
header
required

OAuth access token or Slant personal access token (slnt_pat_...). Read-only personal tokens allow GET requests only.

Path Parameters

task_id
string
required
id
string
required

Body

application/json
content
string
required

Comment content as plaintext or Markdown.

Required string length: 1 - 50000

Response

Comment updated

id
string
required
task_id
string
required
content
string
required
parent_id
string | null
required
user_id
string | null
required
user_name
string | null
automation_id
string | null
automation_name
string | null
created_at
string<date-time>
updated_at
string<date-time>
content_edited_at
string<date-time> | null